// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #474747;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
$white: #ffffff;
$footerP: #474747;
$bgfooter: #171717; 
$bgsearch: #ebebeb;
$headerbtn: #4b4b4c;
$header-text-btn: #78787a;
$formcolor: #494949;
$header-text-btn: #7b7d7e;
$body-color: #000;
$subtitle: #dfdfdf;
$text-color: #DFDFDF;
$collapsesingle: #222;
$borderadmin: #474747;
$faqcollapse: #3b3b3b;
$faqbg: #a8a8a8;

$scroll: #464646;

$textyellow: #f2ec9b;

$link: #b6b275;

$formAdm: #141414;

